include $(top_srcdir)/config/mk/dist.mk


EXTRA_DIST = reconf.sh prepare-cvs-import.sh template.spec.in sand.sh hexdump.pl py-compile\
             gfilt.in gSTLFilt.pl control.in \
             all.mk  mk/ice.mk  mk/qt.mk mk/image.mk mk/basda.mk mk/dist.mk \
             m4/split_version.m4 m4/gstlfilt.m4 m4/extra.m4 \
             m4/qt.m4 m4/qt4.m4 m4/qwt.m4 m4/qwt4.m4 \
             m4/ice.m4 m4/boost.m4 m4/docu.m4 m4/cfitsio.m4 m4/nice.m4 \
             m4/lua.m4 m4/acx_pthread.m4 m4/basda.m4 m4/python.m4

SUBDIRS = templates

gfilt: gfilt.in
	$(SED) -e "s,%GFILTCXX%,$(GFILTCXX)," < $(srcdir)/gfilt.in > gfilt
	chmod 755 gfilt

all-local: rpm-spec gfilt


clean-local:
	if test -f ${PACKAGE_NAME}.spec; then rm -f ${PACKAGE_NAME}.spec; fi;
	rm -rf gfilt


doc-findheader:



